Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5926 - Kernel panics after heavy use.
Summary: Kernel panics after heavy use.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools
Version: 6.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-13 22:57 UTC by Richard Hyde
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-12-06 20:54:26 UTC


Attachments (Terms of Use)

Description Richard Hyde 1999-10-13 22:57:36 UTC
Kernel panics thanks to md0 device after short uptime and
heavy concurrent deletions and chmod/chowning.  md0 is sda1
and sdb1, two IBM 9gb UW SCSI disks alone on a Adaptec
2940UW.  Right after new install of RH6.1.

Comment 1 Cristian Gafton 2000-03-04 18:42:59 UTC
assigned to dledford. Probably mingo has something to say too.

Comment 2 Brent Fox 2002-06-05 04:22:44 UTC
Closing due to old age.


Note You need to log in before you can comment on or make changes to this bug.